<?php
include '../inc/head.php';

$file=file_get_contents('http://bwap.su/down/?'.$_SERVER['QUERY_STRING']);
$file=preg_replace('|<?xml version="1.0" encoding="utf-8"?>(.*?)</head>|is','',$file);

$file = preg_replace('|<!DOCTYPE(.*?)<div class="maintxt">|si','',$file);
$file = preg_replace('|<div class="logo">(.*?)</div>|si','',$file);
$file = preg_replace('|<div class="tmn">(.*?)</div>|si','',$file);
$file = preg_replace('|<head>(.*?)</head>|si','',$file);

$file = preg_replace('|<div class="rek">(.*?)</div>|si','',$file);



$file=str_replace('<div class="p_t light_border_bottom file_wrap_block">','<div class="menu">', $file);
$file=str_replace('-[bwap.su]','-[moboc.ru]', $file);
$file=str_replace('href="http://spaces.ru/shared_zone/','href="?shared_zone', $file);



echo $file;


include '../inc/foot.php';
?>